%1 succeeded, %2 failed.=%1성공,%2실패.
&About CyberArticleBookUpdate...=CyberArticle서적 업데이트 정보...
&Add Books...=서적추가(&A)...
&Close=닫기
&Start=시작(&S)
About CyberArticleBookUpdate=CyberArticle서적 업데이트 정보
Can not decrypt article.=문서를 암호화 해제할수 없습니다.
Can not open the book [%1].=
Can not update the book [%1].=
Can not update the node [%1].=
Con not compact the book [%1].=
CyberArticle 5.0 beta (Version 5.0.2007.511 or newer) use a new book format. If your books is created by old version, you must update these books.=
CyberArticle 5.0 beta Book Update Version 1.0=CyberArticle 5.0 beta 서적 업데이트 1.0
CyberArticle 5.0 Book Update=
CyberArticle 5.0 Release and beta (Version 5.0.2007.511 or newer) use a new format of book. If your books is created by old version, you have to update these books.=
Invalid password.=비밀번호가 틀립니다.
OK=확인
Progress:=진행률
S&top=중지
Select &books to update:=서적을 선택하여 업데이트(&B):
Stat&us:=상태(&U):
Unclassed=미분류